Airport Utility 5.6 and Mavericks

As you might notice AirPort Utility 5.6 no longer runs under Mavericks. Apple had changed one of theirs private frameworks in Mavericks, in particular Apple80211.framework and that’s why Airport Utility 5.6 doesn’t run under Mavericks. The only option is Airport Utility 6.x, but it sucks for many reasons. Fortunately enough Corey I. Mahler developed a “custom launcher” which basically loads a previous version of the above mentioned framework and makes Airport Utility 5.6 alive and well under Mavericks. For these who interested in the details, please read on his blog and download a copy of his AirPort Utility 5.6.1 Launcher

Leave a Comment